name: 'Not an integer'
description: |
  An entry with a string instead of a number
position: ''
# # number (integer): Enter an integer here
number: "zero"
# # float (float): Enter a floating point number here
float: 0.0
# # price (decimal): prices are never float!
price: '0'
things: []
# # cloud (cloud): There is no cloud type
cloud:
category: ''
